using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using System.Windows.Forms;

namespace EX1
{
    public partial class frmEx1 : Form
    {
        public frmEx1()
        {
            InitializeComponent();
        }


       private void frmEx1_KeyPress(object sender, KeyPressEventArgs e)
       {
         
           lblDispChar.Text = e.KeyChar.ToString();
           lblDispCode.Text = Convert.ToString((int)e.KeyChar);
       }


   
    
    }
}
